<resources>
    <string name="app_name">PUADemo</string>
    <string name="PUA_demo_confidential_message">This is a confidential and fully personal text. This should be visible to and only to your eyes. This text will get hidden or shown depending on the auth state.</string>
</resources>